---
title: Gold Dragon
description: A metallic dragon that can be found in any climate, often disguised as another creature.
date_pub: 2024-04-21T23:17:10.000-04:00
section: bestiary
subsection: dragons-metallic
content_type: feature
short_code: bdrmg
hd: 11
---

A [metallic dragon](./index.html) that can be found in any climate, often disguised as another creature.

<div class='headlessTableWrapper'>

|                 |                                                 |
| --------------- | ----------------------------------------------- |
| **Hit Dice**    | 11\*\* (49hp)                                   |
| **Armor Class** | 21                                              |
| **Attacks**     | 2 (+8) @ 2d4 (claw) & 1 @ 6d6 (bite), or breath |
| **Movement**    | 30' / 80' flying                                |
| **Save**        | 6 (11)                                          |
| **Morale**      | 10                                              |
| **Alignment**   | Lawful                                          |

</div>

!!!include(bestiary/dragons/base.md)!!!

-   100% chance can speak and use arcane magic, knowing 1d4 1st level spells, 1d4 2nd level spells, and 1d4 3rd level spells.
-   5% chance of sleeping (-2 AC while asleep).
-   Can assume the form of nearly any creature of the same size or smaller, including humanoids.

### Breath Weapons

Spews multiple [breath weapons](../index.html#breath-weapon) from mouth.

-   Cloud of chlorine gas.
    -   50’ long, 40’ wide, 20’ high.
    -   All caught in area take damage equal to dragon's current hit points, **Save vs Blasts** for half.
-   90' cone of fire.
    -   2’ wide at the mouth, 30’ wide at far end.
    -   All caught in area take damage equal to dragon's current hit points, **Save vs Blasts** for half.
-   Can be used up to 3x per day total.
-   Immune to own breath weapons, automatically saves vs related attacks.
