---
title: Silver Dragon
description: A metallic dragon that lairs in mountain peaks and among the clouds.
date_pub: 2024-04-21T23:05:05.000-04:00
section: bestiary
subsection: dragons-metallic
content_type: feature
short_code: bdrms
hd: 10
---

A [metallic dragon](./index.html) that lairs in mountain peaks and among the clouds.

<div class='headlessTableWrapper'>

|                 |                                                  |
| --------------- | ------------------------------------------------ |
| **Hit Dice**    | 10\*\* (45hp)                                    |
| **Armor Class** | 20                                               |
| **Attacks**     | 2 (+8) @ 1d8 (claw) & 1 @ 3d10 (bite), or breath |
| **Movement**    | 30' / 80' flying                                 |
| **Save**        | 6 (10)                                           |
| **Morale**      | 9                                                |
| **Alignment**   | Lawful                                           |

</div>

!!!include(bestiary/dragons/base.md)!!!

-   80% chance can speak and use arcane magic, knowing 1d3 1st level spells, 1d3 2nd level spells, and 1d3 3rd level spells.
-   20% chance of sleeping (-2 AC while asleep).
-   Can assume the form of nearly any creature of the same size or smaller, including humanoids.

### Breath Weapons

Spews multiple [breath weapons](../index.html#breath-weapon) from mouth.

-   Cloud of paralyzing gas.
    -   50’ long, 40’ wide, 20’ high.
    -   All caught in area must **Save vs Blasts** or be [paralyzed](/rules/adventuring.html#paralyzed), unable to move for 1d4 turns.
-   80' cone of cold.
    -   2’ wide at the mouth, 30’ wide at far end.
    -   All caught in area take damage equal to dragon's current hit points, **Save vs Blasts** for half.
-   Can be used up to 3x per day total.
-   Immune to own breath weapons, automatically saves vs related attacks.
