---
title: Gargantuoyle
description: Enormous, semi-intelligent, often grotesque creatures that can fly and turn to stone.
date_pub: 2024-11-02T15:37:44.000-04:00
section: bestiary
content_type: feature
short_code: bga
hd: 12
status: hidden
---

An enormous, 4-armed, mutant [gargoyle](./gargoyle.html).

> I've only ever heard of one these, allegedly kept by the demilich Assyr-Ayrrak in his infamous Tomb of Terrors on the plane of Gygaxia.

<div class='headlessTableWrapper'>

|                 |                                                                                  |
| --------------- | -------------------------------------------------------------------------------- |
| **Hit Dice**    | 12 (64hp)                                                                        |
| **Armor Class** | 14                                                                               |
| **Attacks**     | 4 (+8) @ 2d4 (claw) + [rending](#rending-damage), 1 @ 3d4 (bite), 1 @ 1d6 (horn) |
| **Movement**    | 30' / 50' flying                                                                 |
| **Save**        | 6 (12)                                                                           |
| **Morale**      | 11                                                                               |
| **Alignment**   | Any                                                                              |
| **Size**        | Large                                                                            |

</div>

-   Immune to damage from non-magical weapons.
-   Immune to sleep and charm spells.
-   Stone-like appearance, may be overlooked or mistaken for inanimate statues.
-   Attack types vary based on shape (ex: claws, bite, horns).
-   Protective, will usually attack if approached.
-   Effective STR of 19

### Autopetrify

Rather than moving, can turn from flesh to stone (or vice-versa).

-   While [petrified](/rules/adventuring.html#petrified), senses are dulled (-2 to checks).
-   Turns to stone upon death.
    -   Killer must **Save vs Paralyze** or weapon is trapped when gargoyle dies.

### Rending Damage

If any creature is hit by 2 or more claw attacks in one round, it takes another 7 points of rending damage.
