---
title: Morlokk Emperor
description:
date_pub: 2025-01-16T23:56:03.000-04:00
section: bestiary
subsection: morlokks
content_type: feature
short_code: bmre
hd: 8
status: hidden
---

A short, squat, pale, hairless, vaguely-humanoid creature with an enormous head, glowing red eyes, and an enlarged, exposed brain surrounded by hard, bony protrusions. Although generally believed to be a myth, this creature dwells deep underground, ruling over all of the other morlokks.

<div class='headlessTableWrapper'>

|                 |                                                                          |
| --------------- | ------------------------------------------------------------------------ |
| **Hit Dice**    | 8\* (36hp)                                                               |
| **Armor Class** | 16 (natural)                                                             |
| **Movement**    | 10' / 20' Fly                                                            |
| **Attacks**     | [Psychic Blast](#psychic-blast) OR [Control Morlokks](#control-morlokks) |
| **Alignment**   | Chaotic                                                                  |
| **Save**        | 8 (F9)                                                                   |
| **Morale**      | 10                                                                       |

</div>

-   Native language (Morlokkian) comprised of screeches and clicking noises.
-   [Truesight](/rules/adventuring.html#truesight): 20'

### Control Morlokks

As a combat action, may gain control all Morlokks of lesser HD within 40'.

-   Must [concentrate](/rules/magic.html#concentration) to maintain control.
-   Controlled Morlokks function as an extension of the master:
    -   Master can see through all of their eyes.
    -   They move how and where the Master tells them.
-   Morlokks typically submit willingly, must **Save** at -4 to prevent control (if they try to resist).
-   If battle goes poorly, lower HD morlokks will fight to the death to allow their leaders to retreat.

### Psychic Blast

As a combat action, may force up to 2 targets within 120' to each **Save** at -4 or take 2d6 damage.

-   Typically manifests as bleeding from nose, eyes, and ears.
-   If this inflicts 11+ points of damage on a single creature in a single combat round, the victim falls [unconscious](/rules/adventuring.html#unconscious) for 1d4 turns.

### Telepathy

May read (and respond to) the thoughts of another living creature within 120'.

-   Must [concentrate](/rules/magic.html#concentration) to maintain connection.
-   Unwilling target may **Save** at -4 to prevent master from gaining an empathic understanding of their thoughts.
-   Once connection is established, may initiate bidirectional telepathic communication with target (although it does not have to respond).
-   May be blocked by lead.

<div class="shortStatBlock">

#### Short Stat Blocks

```
> HD 8* (36 hp); AC 16; MV 10' / 20' Fly; Atk Psychic Blast OR Control Morlokks; AL C; ML 10
```

</div>
