---
title: The Skyrunner
description: Information about the ship that our intrepid heroes have been flying.
date_pub: 2023-02-15T00:26:00-05:00
section: campaign
content_type: feature
short_code: css
---

<div class='headlessTableWrapper'>

|                    |                |
| ------------------ | -------------- |
| **Minimum Crew**   | 12             |
| **Length**         | 125'           |
| **Beam**           | 30'            |
| **Cargo Capacity** | 25 tons        |
| **Engine Type**    | Astral Console |
| **Crew Morale**    | 8              |
| **Landing Types**  | Land           |
| **AC**             | 12             |
| **HP**             | 180-240        |

</div>

### Weapons

#### Ballistae

Fire large bolts (arrows) of wood and iron.

##### Medium Ballista (x2)

**Range**: 1,500 yards.

**Attack rolls and rate of fire**: Depend on the number of crew manning the ballista:

-   2 crew (minimum): Attacks at +4, fires every 3 rounds.
-   3 crew (maximum): Attacks at +5, fires every 2 rounds.

**Damage**: 3d6 hit points.

##### Heavy Ballista

**Range**: 1,000 yards.

**Attack rolls and rate of fire**: Depend on the number of crew manning the ballista:

-   4 crew (minimum): Attacks at +4, fires every 4 rounds.
-   5 crew (maximum): Attacks at +5, fires every 3 rounds.

**Damage**: 3d10 hit points.

### The Crew

Below are the 13 crew members currently serving aboard the Skyrunner. All appear to be 25-35 years old, except as noted.

-   **Baragor**: Big, imposing man with a massive girth, and rough, bristly patches of short, dark hair. A temperamental and slow-witted brute.
-   **Chu'tu**: Tall woman with a medium build, short cropped hair, large eyes, and long legs. Elegant, but flighty.
-   **Kresh**: Tall and thin man, with smooth, tan skin and a disturbingly wide smile. Fairly intelligent smooth talker who slinks as he walks. Appears quite friendly.
-   **Kyl'yk**: Full-figured woman with short, dark, curly hair. Extraordinarily good climber, she likes to work on the sails and swing from the rigging.
-   **Linny Marrys**: Halfling female rescued from the lair of the Raknitaur. Friendly and knowledgeable about astral sailing, she feels she owes her life to the party.
-   **Nuzil**: Slender woman with short hair and a pronounced nose, who moves with a surprising grace.
-   **Oakal**: Tall, wide shouldered, with tough, grayish skin and a wide mouth. Seems to be perpetually grumpy.
-   **Olquee**: Tall, thin, and extremely light on her feet, with a long, pointed face. Graceful, but easily distracted.
-   **Ralgir**: Strongly built and roughly handsome, with a wild-eyed intensity. Longs for some action. Prone to howling during off shifts. Serves as the Weapons Master of the ship.
-   **Rocky**: Former living statue turned human by Segu. A hulking, handsome male who appears to still be coming to terms with being "real". Also appears to be mute.
-   **Ryn'ton**: Short, wide, and bald, with tough, dark skin, and no facial or body hair. A cool, logical man who scurries when he moves. Had a habit of collecting a pile of junk in his quarters.
-   **Skraal**: Slight, wiry, sickly-looking man with beady eyes and a narrow face adorned with a long, straggly mustache. Kinda shady, but tolerated by the rest of the crew.
-   **Tug**: The oldest member of the crew, with a wide, round body and a short pointed face that ends in a large mouth. Slow moving, and occasionally ornery.

#### Former Crew (Deceased)

-   **Gulug**: Short, squat, heavy man with no facial or body hair, who waddled around in bare feet. Also acted as a Pilot when needed, with the trust of Captain Mezric. Killed by the pirates in the psychic fog.
-   **Melnok**: Short, hairy man with a wide grin and oversize hands and feet who toddled slowly about the ship. Killed by the pirates in the psychic fog.
-   **Smii** : Short, small, and extremely agile. Simple minded, but enjoyed his job, and could usually be found in the crow's nest, even when not on duty. Vaporized while en route to the Ravager by a ray from an Eye Tyrant ship.
-   **Jon Tobart**: A gruff-but-handsome human in a red coat and black hat with a beard that looked as though it had been trimmed with a sword. Had a crzaed look in his eyes, which would occasionally be different colors. Was actually the polymorphed Eye Tyrant, [Shazzograx](/campaign/shazz-journals.html).
-   **Stonecrop**: Appeared to be a huge soldier in dark gray armor with single eyehole in center, but was actually some type of flesh golem. Was killed (again) in combat with Rocky and the crew, and his corpse was thrown over the back of the ship.
