---
title: Knight
description:
date_pub: 2023-04-01T19:43:00-04:00
section: classes
content_type: feature
short_code: ckn
---

An honor-bound warrior that excels at mounted combat.

[[toc]]

<div class='headlessTableWrapper'>

|                  |                            |
| ---------------- | -------------------------- |
| **Requirements** | Minimum CON 9, DEX 9       |
| **Hit Dice**     | 1d10                       |
| **Armor**        | Any metal armor or shields |
| **Weapons**      | Any melee weapons          |
| **Languages**    | Alignment, Common          |

</div>

### Core Features

<div class="dividedTableWrapper levelTable">

| Level |   HD    | Atk | Save |
| :---: | :-----: | :-: | :--: |
|   1   |  1d10   |  0  |  12  |
|   2   |  2d10   |  0  |  12  |
|   3   |  3d10   |  0  |  12  |
|   4   |  4d10   | +2  |  10  |
|   5   |  5d10   | +2  |  10  |
|   6   |  6d10   | +2  |  10  |
|   7   |  7d10   | +5  |  8   |
|   8   |  9d10   | +5  |  8   |
|   9   |  9d10   | +5  |  8   |
|  10   | 9d10+2  | +7  |  6   |
|  11   | 9d10+4  | +7  |  6   |
|  12   | 9d10+6  | +7  |  6   |
|  13   | 9d10+8  | +9  |  4   |
|  14   | 9d10+10 | +9  |  4   |

[Knight Features]

</div>

#### Saving Throw Mods

-   +1 to **Save vs Wielded** (-2 overall)

### Allegiance

-   Serves a liege.
-   Must maintain same alignment as liege.

### Class Skills

-   **Chivalric Attack**: Describe intended outcome and make a skilled check as indicated by GM.
    -   On a complete success, the attack roll gains [advantage](/rules/basics.html#advantage-and-disadvantage).
    -   On a complicated success, the attack roll is made as normal.
    -   On a failure, the attack roll gains [disadvantage](/rules/basics.html#advantage-and-disadvantage).
    -   ex: grab fair maiden, jump over table, set her down safely, and strike nearest opponent.
-   **Heraldic Lore**: Make a skilled INT check to recognize standards, symbols, or names associated with liege, their allies, or their enemies.
-   **Advanced Skills**: After reaching level 4, may add skills modifier to appropriate non-skilled checks (ex: intimidation, stabilizing wounds).

### Code of Honor

To gain experience, must follow a strict code similar to:

-   Death before dishonor,
-   Service to a liege is the greatest honor,
-   Glory in single combat,
-   Defend to the death any in their charge,
-   Honor superiors,
-   Respect equals,
-   Demand obedience from inferiors, and
-   Scorn ignobles.

### Fantastic Mount

From 5th level, can train some creatures as mounts (including flying ones).

-   Takes one month to complete training.
-   Can train creature with HD up to level.

### Expert Rider

-   +1 to attacks when mounted.
-   From 5th level, can increase mount's movement rate up to 10' / round for up to 6 turns, once per day.

### Service and Aid

-   From 3rd level, can receive aid from nobles and other knights of the same alignment or social affiliation (ex: house, religion, ohaver order).
-   Expected to extend same service to others.

### Devotion to Duty

-   Immune to all supernatural fear effects.
-   From 3rd level:
    -   Allies within 10' gain +2 to saves vs fear effects.
    -   Retainers and merchants gain +2 to loyalty or morale.
-   +4 to saves vs _hold_ spells, charms, and other mental effects and spells.
-   +2 to saves vs illusions.
-   Allowed to save vs _sleep_ spells.

### Stronghold

After 7th level, can buy or build a castle or stronghold (and control surrounding lands) any time they can be afforded.

-   Must have liege's permission.
-   After 9th level, may be granted a title such as Baron or Baroness.
