---
title: Vozath, the Wizard's Wail
description: A magical, sentient sword devoted to killing arcane spellcasters.
date_pub: 2024-07-14T22:26:41.000-04:00
section: magic items
content_type: feature
short_code: gmvtww
status: hidden
---

An elvish blade of exceptional quality, edged in the finest silver and emblazoned with arcane symbols which glow slightly when the sword's powers are in use.

[[toc]]

<div class="imgWrapper">

![Vozath, the Wizard's Wail, released under a [CC0](/licenses/cc0/) license.](/images/magic-items/vozath.jpg "Vozath, the Wizard's Wail")

</div>

-   +1 to attack and damage rolls (1d8+1 / 1d10+1).
-   +2 to attack and damage rolls against arcane spellcasters (1d8+2 / 1d10+2).

### Sentience

As a [sentient magic item](/rules/magic.html#sentient-items), Vozath has the following attributes:

-   **Alignment**: Neutral
-   **Communication**: Empathy
-   **Purpose**: Kill all arcane spellcasters.

#### Control

At certain crucial moments, Vozath can try to exert control over its wielder.

-   When this happens, wielder must succeed on a **Save vs Spells** (-2, if wounded or acting in violation of its purpose) to prevent it from gaining control.

### Sensory Powers

-   **Detect metals**: Wielder can name a type of metal and sense the direction to the nearest metal of that type within 60'.
    -   Blocked by lead.
-   **Detect traps**: Wielder can sense traps within 10’, up to three times a day.

!!!include(weapons/longsword-properties.md)!!!
