---
title: Zyshak, Unholy Avenger
description: A sentient, black, demonic longsword obsessed with destroying the forces of Law.
date_pub: 2023-05-15T22:04:00-04:00
section: magic items
content_type: feature
short_code: gzyshak
status: hidden
---

A sentient, black, demonic longsword, inscribed with pulsating, blood-red runes of chaos, and obsessed with destroying the forces of Law.

[[toc]]

<div class="imgWrapper">

![Zyshak, Unholy Avenger, released under a [CC0](/licenses/cc0/) license.](/images/magic-items/zyshak.jpg 'Zyshak, Unholy Avenger')

</div>

### Unholy Powers

-   +4 to attack and damage rolls (1d8+4 / 1d10+4).
-   Attacks on lawful creatures have [advantage](/rules/basics.html#advantage-and-disadvantage).
-   On a hit, target must **Save** at -2 or become stricken with **Corruption**.
    -   Holy warriors (ex: lawful clerics or paladins) may roll without a penalty.

### Corruption

-   A corrupted creature has [disadvantage](/rules/basics.html#advantage-and-disadvantage) on attack rolls and ability checks.
-   A corrupted creature has their Wisdom ability score reduced by a number of points equal to the number of days since they were corrupted.
    -   When a corrupted creature's Wisdom reaches 0, they become a demon of HD equal to 1/2 their level bound to serve Zyshak.
-   Corruption can be removed as with a curse (ex: via [Remove Curse](/spells/remove-curse.html)).

### Sentience

As a [sentient magic item](/rules/magic.html#sentient-items), Zyshak has the following attributes:

-   **Alignment**: Chaotic
-   **Intelligence (INT)**: 8
-   **Communication**: Empathic
-   **Purpose**: Kill all lawful creatures.

#### Control

At certain crucial moments, Zyshak can try to exert control over its wielder.

-   When this happens, wielder must succeed on a **Save vs Spells** (-2, if wounded or acting in violation of its purpose) to prevent it from gaining control.

### Sensory Powers

-   **Detect magic**: Wielder can focus up to three times per day to detect magic within 20’ and, if so desired, make the detected magic glow.
-   **See Invisible Objects**: Wielder can see invisible or concealed objects within 20’, apart from secret doors.

!!!include(weapons/longsword-properties.md)!!!
