---
title: Tharruum, Hammer of Torzen
description: A sentient war hammer
date_pub: 2023-05-15T22:04:00-04:00
section: magic items
content_type: feature
short_code: m1th0t
---

A massive, silver war hammer of remarkable construction, trimmed in gold and inlaid with dozens of small runes which glow when the weapon is readied or swung.

[[toc]]

<div class="imgWrapper">

![Tharruum, Hammer of Torzen, released under a [CC0](/licenses/cc0/) license.](/images/magic-items/tharruum.jpg 'Tharruum, Hammer of Torzen')

</div>

-   +4 to attack and damage rolls (1d6+4 / 1d8+4).
-   Can only be wielded by dwarves or characters of 17 STR or higher
-   May be hurled up to 60' as a missile weapon.
-   Returns to wielder's hands after being hurled.

### Activation

-   Activation word (_Tharruum_) may be spoken when thrown.
-   On successful hit after speaking activation word, a great thunderclap rings out centered on the impact.
    -   Creatures within 30' must **Save** or be stunned for 1d4+1 rounds.
-   May be activated up to 3 times in a turn (10 minutes).

### Sentience

As a [sentient magic item](/rules/magic.html#sentient-items), Tharruum has the following attributes:

-   **Alignment**: Neutral
-   **Intelligence (INT)**: 10
-   **Communication**: Speech - A deep, bellowing voice.
-   **Languages**: Alignment (Neutral), Common, Dwarvish
-   **Purpose**: Protect Dwarves (and avenge those who couldn't be protected)

### Sensory Powers

-   **Detect slopes**: Wielder can sense sloped floors in a 10' radius.
-   **Detect metals**: Wielder can name a type of metal and sense the direction to the nearest metal of that type within 60'.
    -   Blocked by lead.

!!!include(weapons/warhammer-properties.md)!!!
