---
title: Beastkin
description: TBD
date_pub: 2023-02-15T00:26:00-05:00
section: races
content_type: feature
short_code: rbe
status: hidden
---

[[toc]]

<div class='headlessTableWrapper'>

|                       |                             |
| --------------------- | --------------------------- |
| **Requirements**      | None                        |
| **Ability modifiers** | None (Unless Specified)     |
| **Languages**         | Alignment, Common, Beaspeak |
| **Size**              | Medium                      |

</div>

### Beaspeak

A common language spoken by all beastkin, with each subtype having its own dialect.

### Subtype

The type of beastkin, defining the appearance and edges that they (and others like them) have.

#### Alligator

-   [Natural Armor](./edges/index.html#natural-armor)
-   [Natural Weapons](./edges/index.html#natural-weapon): Bite (1d4), Tail Slam (1d6)
-   [Swimming](./edges/index.html#swimming)

#### Armadillo

-   [Hearty](./edges/index.html#hearty)
-   [Natural Armor](./edges/index.html#natural-armor)
-   [Tough](./edges/index.html#tough)

#### Bat

-   [Echolocation](./edges/index.html#echolocation)
-   [Stealthy](./edges/index.html#stealthy)
-   [Wings](./edges/index.html#wings)

#### Boar

-   Frenzy
-   [Natural Weapons](./edges/index.html#natural-weapon): Tusks (1d6)
-   [Tough](./edges/index.html#tough)

#### Bull

-   [Enhanced Strength](./edges/index.html#enhanced-strength)
-   [Natural Weapons](./edges/index.html#natural-weapon): Hooves (1d4), Horns (1d6)
-   [Tough](./edges/index.html#tough)

#### Chameleon

-   [Chameleon Skin](./edges/index.html#chameleon-skin)
-   [Enhanced Climbing](./edges/index.html#enhanced-climbing)
-   [Sticky Tongue](./edges/index.html#sticky-tongue)

#### Cougar

-   [Claws](./edges/index.html#claws)
-   [Enhanced Leaping](./edges/index.html#enhanced-leaping)
-   [Natural Weapons](./edges/index.html#natural-weapon): Bite (1d4)
-   [Stealthy](./edges/index.html#stealthy)

#### Crab

-   [Amphibious](./edges/index.html#amphibious)
-   [Natural Armor](./edges/index.html#natural-armor)
-   [Pincer](./edges/index.html#pincer)

#### Deer

-   [Enhanced Movement](./edges/index.html#enhanced-movement)
-   [Natural Weapons](./edges/index.html#natural-weapon): Hooves (1d4), Horns (1d4)
-   [Sure-Footed](./edges/index.html#sure-footed)

#### Duck

-   [Natural Compass](./edges/index.html#natural-compass)
-   [Swimming](./edges/index.html#swimming)
-   [Wings](./edges/index.html#wings)

#### Elephant

-   [Large Size](./edges/index.html#large-size)
-   [Prehensile Trunk](./edges/index.html#prehensile-trunk)
-   [Natural Armor](./edges/index.html#natural-armor)

#### Fox

-   [Enhanced Hearing](./edges/index.html#enhanced-hearing)
-   [Enhanced Smell](./edges/index.html#enhanced-smell)
-   [Natural Weapons](./edges/index.html#natural-weapon): Fangs (1d40)
-   [Stealthy](./edges/index.html#stealthy)

#### Frog

-   [Amphibious](./edges/index.html#amphibious)
-   [Enhanced Leaping](./edges/index.html#enhanced-leaping)
-   [Sticky Tongue](./edges/index.html#sticky-tongue)

#### Goat

-   [Enhanced Digestion](./edges/index.html#enhanced-digestion)
-   [Enhanced Sight](./edges/index.html#enhanced-sight)
-   [Natural Weapons](./edges/index.html#natural-weapon): Hooves (1d4), Horns (1d4)

#### Gorilla

-   [Enhanced Strength](./edges/index.html#enhanced-strength)
-   [Enhanced Climbing](./edges/index.html#enhanced-climbing)
-   [Prehensile Feet](./edges/index.html#prehensile-feet)

#### Hawk

-   [Enhanced Sight](./edges/index.html#enhanced-sight)
-   [Natural Compass](./edges/index.html#natural-compass)
-   [Natural Weapons](./edges/index.html#natural-weapon): Beak (1d4), Talons (1d4)
-   [Wings](./edges/index.html#wings)

#### Horse

-   [Enhanced Movement](./edges/index.html#enhanced-movement)
-   [Enhanced Strength](./edges/index.html#enhanced-strength)
-   [Natural Weapons](./edges/index.html#natural-weapon): Hooves (1d4)

#### Monkey

-   [Enhanced Climbing](./edges/index.html#enhanced-climbing)
-   [Enhanced Leaping](./edges/index.html#enhanced-leaping)
-   [Prehensile Feet](./edges/index.html#prehensile-feet)

#### Otter

-   [Contortionist](./edges/index.html#contortionist)
-   [Natural Weapons](./edges/index.html#natural-weapon): Bite (1d4)
-   [Swimming](./edges/index.html#swimming)

#### Porcupine

-   [Infravision](./edges/index.html#infravision)
-   [Hearty](./edges/index.html#hearty)
-   [Quills](./edges/index.html#quills)

#### Racoon

-   [Enhanced Digestion](./edges/index.html#enhanced-digestion)
-   [Infravision](./edges/index.html#infravision)
-   [Stealthy](./edges/index.html#stealthy)

#### Rhinoceros

-   [Enhanced Strength](./edges/index.html#enhanced-strength)
-   [Natural Weapons](./edges/index.html#natural-weapon): Horn (1d6)
-   [Tough](./edges/index.html#tough)

#### Sheep

-   [Enhanced Sight](./edges/index.html#enhanced-sight)
-   [Natural Weapons](./edges/index.html#natural-weapon): Hooves (1d4), Horns (1d4)
-   [Sure-Footed](./edges/index.html#sure-footed)

#### Skunk

-   [Stink Spray](./edges/index.html#stink-spray)
-   [Infravision](./edges/index.html#infravision)
-   [Stealthy](./edges/index.html#stealthy)

#### Snake

-   [Contortionist](./edges/index.html#contortionist)
-   [Poisonous](./edges/index.html#poisonous)
-   [Stealthy](./edges/index.html#stealthy)

#### Tiger

-   [Natural Weapons](./edges/index.html#natural-weapon): Bite (1d4), Claw (1d4)
-   [Enhanced Sight](./edges/index.html#enhanced-sight)
-   [Enhanced Smell](./edges/index.html#enhanced-smell)
-   [Enhanced Strength](./edges/index.html#enhanced-strength)

#### Turtle

-   [Carapace](./edges/index.html#carapace)
-   [Claws](./edges/index.html#claws)
-   [Swimming](./edges/index.html#swimming)

#### Weasel

-   [Contortionist](./edges/index.html#contortionist)
-   [Infravision](./edges/index.html#infravision)
-   [Stealthy](./edges/index.html#stealthy)

#### Wolf

-   [Enhanced Hearing](./edges/index.html#enhanced-hearing)
-   [Enhanced Smell](./edges/index.html#enhanced-smell)
-   [Infravision](./edges/index.html#infravision)
-   [Natural Weapons](./edges/index.html#natural-weapon): Bite (1d4), Claw (1d4)
-   [Enhanced Movement](./edges/index.html#enhanced-movement)
