---
title: Drow
description: Dark-skinned, slender demihumans, possibly related to elves, who dwell deep underground.
date_pub: 2023-04-01T21:06:00-04:00
section: races
content_type: feature
short_code: rdr
---

A dark-skinned, slender, fey-like demihuman who can typically be found living deep underground.

[[toc]]

<div class='headlessTableWrapper'>

|                       |                                               |
| --------------------- | --------------------------------------------- |
| **Requirements**      | Minimum INT 9                                 |
| **Ability modifiers** | -1 CON, +1 DEX                                |
| **Languages**         | Alignment, Common, Duncommon, Elvish, Gnomish |
| **Size**              | Medium                                        |

</div>

-   **Light Sensitivity**: [disadvantage](/rules/basics.html#advantage-and-disadvantage) on attack rolls and checks involving sight when in bright light (daylight, [Continual Light](/spells/continual-light.html), etc.).

### Enhanced Subterranean Perception

-   90' [infravision](/rules/adventuring.html#infravision)
-   +3 when searching for secret doors, panels, etc. while underground.
-   +3 when listening for noises.

### Innate Magic

-   Immune to the paralysis inflicted by ghouls.
-   From 2nd level, can cast [Darkness](/spells/light.html#darkness) once per day.
-   From 4th level, can cast [Detect Magic](/spells/detect-magic.html) once per day.
