---
title: Gnome
description: Short, stout demihumans with a fondness for burrowing mammals, contraptions, and red hats.
date_pub: 2023-07-30T19:33:00-04:00
section: races
content_type: feature
short_code: rgn
---

A tiny, stout demihuman, typically known for their fondness for burrowing mammals, contraptions, growing things, and red hats.

[[toc]]

<div class='headlessTableWrapper'>

|                       |                                               |
| --------------------- | --------------------------------------------- |
| **Requirements**      | Minimums: CON 9, INT 9                        |
| **Ability modifiers** | None                                          |
| **Languages**         | Alignment, Common, Dwarvish, Gnomish, Chitter |
| **Size**              | Tiny                                          |

</div>

### Magically Resistant

Gains a bonus to all saves vs spells, and wielded items equal to CON bonus + 2.

### Speak with Burrowing Mammals

Fluent in "Chitter", the secret language of burrowing mammals.

-   Can freely converse with such animals (badgers, moles, etc.).
-   Often keep such animals as pets.

### Superior Subterranean Perception

-   90' [infravision](/rules/adventuring.html#infravision)
-   +3 when searching for construction tricks (secret doors, panels, etc.) or non-magical room traps while underground.
-   +3 when listening for noises.

### Tiny Stature

-   Armor and weapons must be tailored to size.
    -   Unable to wield a normal-sized melee weapon bigger than a dagger.
    -   Unable to use longbows.
-   +2 AC when attacked by opponents who are size [Medium](/rules/adventuring.html#size) or bigger.
