---
title: Character Races
description: Links to all of the available character races.
date_pub: 2023-02-17T00:15:00-05:00
section: races
content_type: feature
short_code: r1
---

-   [Automaton](./automaton.html): Magically-powered, sentient beings composed of metal and wood.
-   [Bugbear](./bugbear.html): Hairy, 7'-tall, goblin-like creatures.
-   [Centaur](./centaur.html): Creatures possessing humanoid upper bodies and horse-like lower bodies.
-   [Dracokin](./dracokin.html): Lizardfolk with distant relations to dragons.
-   [Drow](./drow.html): Dark-skinned, slender, fey-like demihumans who can typically be found living deep underground.
-   [Dwarf](./dwarf.html): Stout, bearded demihumans, about 4' tall, who usually live underground and love gold, crafting, fine food, and strong drink.
-   [Elekin](./elekin.html): Large, elephant-like humanoids with four digits and long trunks.
-   [Elf](./elf.html): Thin, fey demihumans with sharp features and sensitivity to strong magic.
-   [Elfaye](./elfaye.html): Thin, fey demihumans, related to elves, with the ability to project their seasonal temperaments.
-   [Felinar](./felinar.html): Tall, thin, cat-like humanoids covered in thick fur.
-   [Firfolk](./firfolk.html): Magical, gray half-giants that live in harmony with nature.
-   [Giantkin](./giantkin.html): Grey-skinned demihumans, up to 8' tall, typically found in the forest, and distantly related to the fey.
-   [Gnome](./gnome.html): Tiny, stout demihumans, typically known for their fondness for burrowing mammals, contraptions, growing things, and red hats.
-   [Goblin](./goblin.html): A tough, hairless, 3' tall humanoid, with large, pointed ears, glowing, red eyes, and leathery skin colored, known for being aggressive, cowardly, and dangerously inquisitive.
-   [Halfling](./halfling.html): Small, stout demihumans, typically possessing curly hair and furry feet, and known for their peaceful lifestyles and extraordinary luck.
-   [Human](./human.html): Bipedal ape descendants, as can be found on most material planes.
-   [Mimikin](./mimikin.html): Pale demihumans, approximately 5.5' tall, with grey skin, silvery hair, and the ability to shift their physical form to that of other similarly-sized humans and demihumans.
-   [Ogrekin](./ogrekin.html): Massive, monstrous demihumans, 8'+ tall, and distantly related to ogres.
-   [Oozion](./oozion.html): A creature composed of ooze-like plasma with nerve clusters spread throughout.
-   [Pixikin](./pixikin.html): A fey demihuman possessing small, insect-like wings, and who can shrink to 6" tall or grow to medium size at will.
-   [Rhinokin](./rhinokin.html): Grey, rhinoceros-like humanoids with four digits and long horns protruding upwards from their faces.
-   [Tortokin](./tortokin.html): Tortoise-like, amphibious humanoids, typically around 5.5' tall, with leathery, earth-toned skin and large, dark, tortoise-like shells on their backs capable of containing their entire bodies.
