---
title: Exorcise
description: The Exorcise spell for OSR gaming.
date_pub: 2025-01-06T20:40:56.000-04:00
section: spells
content_type: feature
short_code: sxr
tags: divine eldritch
---

<div class='headlessTableWrapper'>

|              |                     |
| ------------ | ------------------- |
| **Level**    | 4                   |
| **Duration** | Instant (permanent) |
| **Range**    | 10'                 |

</div>

Casts out devils, demons, and other supernatural beings or influences from a creature or object that is either possessed or similarly controlled.

-   Removes all charms, curses, and enchantments from the target.
-   Banishes possessing creature out of current body and back into nearest previously possessed body, if one exists.

### Casting

To cast, make a skilled WIS check.

-   Modify the roll as follows:
    -   If the target is of a higher HD than the caster's level, add -1 to the roll for each HD above the caster's level.
    -   If the target is of a lower HD than the caster's level, add +1 to the roll for each HD below the caster's level.
-   If the result is a success, the target is instantly banished as above.
-   If the result is a failure or a complicated success, the caster may continue to cast the spell, rolling again every turn.
    -   The spell requires [concentration](/rules/magic.html#concentration) until casting is complete.
    -   Two complicated successes in a row count as a success.
    -   If the process is paused, halted, or interrupted, the casting fails.
