---
title: Suggestion
description: The Suggestion spell for OSR gaming.
date_pub: 2023-10-27T22:33:41.000-04:00
section: spells
content_type: feature
short_code: ssu
tags: arcane
---

<div class='headlessTableWrapper'>

|              |                              |
| ------------ | ---------------------------- |
| **Level**    | 3                            |
| **Duration** | 4 turns + 4 per caster level |
| **Range**    | 30'                          |

</div>

Caster makes a suggestion that influences the behavior of target intelligent creature.

-   Must take the form of a short phrase (1-2 sentences at most) that suggests a course of action to the target.
-   Suggestion must be in a language understood by the target.
-   Suggestions which are obviously harmful to the target cause the spell to fail.
-   Unwilling targets may **Save vs Spells** to ignore the suggestion.
    -   Saves vs suggestions that sound very reasonable get -2.
-   Undead are immune.
