---
title: Red Dragon
description: A chromatic dragon that lairs in hills and mountains.
date_pub: 2024-04-21T11:32:07.000-04:00
section: bestiary
subsection: dragons-chromatic
content_type: feature
short_code: bdrcr
hd: 10
---

A [chromatic dragon](./index.html) that lairs in hills and mountains.

<div class='headlessTableWrapper'>

|                 |                                                 |
| --------------- | ----------------------------------------------- |
| **Hit Dice**    | 10\*\* (45hp)                                   |
| **Armor Class** | 20                                              |
| **Attacks**     | 2 (+8) @ 1d8 (claw) & 1 @ 4d8 (bite), or breath |
| **Movement**    | 30' / 80' flying                                |
| **Save**        | 6 (10)                                          |
| **Morale**      | 10                                              |
| **Alignment**   | Chaotic                                         |

</div>

!!!include(bestiary/dragons/base.md)!!!

-   50% chance can speak and use arcane magic, knowing 1d3 1st level spells, 1d3 2nd level spells, and 1d3 3rd level spells.
-   10% chance of sleeping (-2 AC while asleep).

### Breath Weapon

Spews 90' long cone of fire from mouth.

-   2’ wide at the mouth, 30’ wide at far end.
-   Can be used up to 3x per day.
-   All caught in area take damage equal to dragon's current hit points, **Save vs Blasts** for half.
-   Immune to own breath weapon, automatically saves vs related attacks.
