---
title: Onyx Dragon
description: A crystalline dragon that dwells deep underground and in the astral plane.
date_pub: 2024-04-21T12:07:39.000-04:00
section: bestiary
subsection: dragons-crystalline
content_type: feature
short_code: bdry0
hd: 6
---

A [crystalline dragon](./index.html) that dwells deep underground and in the astral plane.

<div class='headlessTableWrapper'>

|                 |                                                 |
| --------------- | ----------------------------------------------- |
| **Hit Dice**    | 6\*\* (27hp)                                    |
| **Armor Class** | 16                                              |
| **Attacks**     | 2 (+5) @ 1d4 (claw) & 1 @ 2d6 (bite), or breath |
| **Movement**    | 30' / 80' flying / 300' astral                  |
| **Save**        | 10 (6)                                          |
| **Morale**      | 8                                               |
| **Alignment**   | Chaotic                                         |

</div>

!!!include(bestiary/dragons/base.md)!!!

-   20% chance can speak and cast 1d3 1st level spells.
-   50% chance of sleeping (-2 AC while asleep).

### Breath Weapons

Spews multiple [breath weapons](../index.html#breath-weapon) from mouth.

-   Cloud of fear gas.
    -   50’ long, 40’ wide, 20’ high.
    -   All caught in area must **Save vs Blasts** or flee for 1d4 turns.
-   Cloud of chlorine gas.
    -   50’ long, 40’ wide, 20’ high.
    -   All caught in area take damage equal to dragon's current hit points, **Save vs Blasts** for half.
-   Can be used up to 3x per day total.
-   Immune to own breath weapons, automatically saves vs related attacks.

!!!include(bestiary/dragons/astral-gliding.md)!!!

!!!include(bestiary/dragons/planar-roar.md)!!!
