---
title: Sapphire Dragon
description: A crystalline dragon that lives along rocky seacoasts or in the astral plane.
date_pub: 2024-04-21T12:13:06.000-04:00
section: bestiary
subsection: dragons-crystalline
content_type: feature
short_code: bdry5
hd: 7
---

A [crystalline dragon](./index.html) that lives along rocky seacoasts or in the astral plane.

<div class='headlessTableWrapper'>

|                 |                                                 |
| --------------- | ----------------------------------------------- |
| **Hit Dice**    | 7\*\* (31hp)                                    |
| **Armor Class** | 17                                              |
| **Attacks**     | 2 (+6) @ claw (1d4+1) & @ bite (3d6), or breath |
| **Movement**    | 30' / 80' flying / 300' astral                  |
| **Save**        | 8 (7)                                           |
| **Morale**      | 8                                               |
| **Alignment**   | Lawful                                          |

</div>

!!!include(bestiary/dragons/base.md)!!!

-   30% chance can speak and cast 1d4 1st level spells.
-   40% chance of sleeping (-2 AC while asleep).

### Breath Weapons

Spews multiple [breath weapons](../index.html#breath-weapon) from mouth.

-   Cloud of sleep gas.
    -   50’ long, 40’ wide, 20’ high.
    -   All caught in area must **Save vs Blasts** or fall asleep for 4d4 turns.
-   70’ long cone of lightning.
    -   2’ wide at the mouth, 30’ wide at far end.
    -   All caught in area take damage equal to dragon's current hit points, **Save vs Blasts** for half.
-   Can be used up to 3x per day total.
-   Immune to own breath weapons, automatically saves vs related attacks.

!!!include(bestiary/dragons/astral-gliding.md)!!!

!!!include(bestiary/dragons/planar-roar.md)!!!
