---
title: Bronze Dragon
description: A metallic dragon that dwells in subterranean lairs, often near a sizable body of water.
date_pub: 2024-04-21T22:02:44.000-04:00
section: bestiary
subsection: dragons-metallic
content_type: feature
short_code: bdrmz
hd: 9
---

A [metallic dragon](./index.html) that dwells in subterranean lairs, often near a sizable body of water.

<div class='headlessTableWrapper'>

|                 |                                                   |
| --------------- | ------------------------------------------------- |
| **Hit Dice**    | 9\*\* (40hp)                                      |
| **Armor Class** | 19                                                |
| **Attacks**     | 2 (+7) @ 1d6+1 (claw) & 1 @ 4d6 (bite), or breath |
| **Movement**    | 30' / 80' flying                                  |
| **Save**        | 8 (9)                                             |
| **Morale**      | 8                                                 |
| **Alignment**   | Lawful                                            |

</div>

!!!include(bestiary/dragons/base.md)!!!

-   60% chance can speak and use arcane magic, knowing 1d4 1st level spells and 1d4 2nd level spells.
-   30% chance of sleeping (-2 AC while asleep).
-   Can assume the form of nearly any non-humanoid creature of the same size or smaller.

### Breath Weapons

Spews multiple [breath weapons](../index.html#breath-weapon) from mouth.

-   Cloud of repulsion gas.
    -   50’ long, 40’ wide, 20’ high.
    -   All caught in area must **Save vs Blasts** or be prevented from moving towards the dragon for 2d4+1 combat rounds.
-   100' long line of lightning.
    -   5’ wide along whole length.
    -   All caught in area take damage equal to dragon's current hit points, **Save vs Blasts** for half.
-   Can be used up to 3x per day total.
-   Immune to own breath weapons, automatically saves vs related attacks.
