---
title: Lyndralyth, the Multichromatic Dragon Goddess of Chaos
description: TBD
date_pub: 2023-04-10T21:15:00-04:00
section: bestiary
subsection: dragons
content_type: feature
short_code: bd1
status: hidden
hd: 16
---

The avatar of Lyndralyth, the Multichromatic Dragon Goddess of Chaos and goddess of [chromatic dragons](./chromatic/), who usually manifests as an enormous, intelligent dragon with 5 heads, each representing one of the 5 primary chromatic dragon colors.

-   **Epithets**: _The Many-Headed Lady of Doom_, _Ruiner-of-All_, _Devourer of Empires_, _Peacebreaker_.

<div class='headlessTableWrapper'>

|                 |                                                                                  |
| --------------- | -------------------------------------------------------------------------------- |
| **Hit Dice**    | 16\*\*\* (72hp)                                                                  |
| **Armor Class** | 20                                                                               |
| **Attacks**     | 5 (+10) @ varies (bite) or breath & 1 @ 1d6 + [poison](#tail-sting) (tail sting) |
| **Movement**    | 30' / 80' flying                                                                 |
| **Save**        | 2 (16)                                                                           |
| **Alignment**   | Chaos                                                                            |

</div>

-   Immune to damage from non-magical weapons.
-   Immune to own breath weapons, automatically saves vs related attacks.

!!!include(bestiary/dragons/base.md)!!!

-   Can speak and use arcane magic.
-   10% chance of sleeping (-2 AC while asleep).

### Heads

Each head bites for different damage and has a unique [breath weapon](./index.html#breath-weapon).

-   Each head can use breath weapon once per day.
    -   All caught in the area of a breath weapon suffer damage equal to the dragon’s current hp (**Save vs Blasts** for half).
-   Each head can speak and use arcane magic, knowing the indicated number of spells.
-   Heads may be targeted individually.
    -   Any attack that inflicts 10 or more damage disables a head (unable to attack, breathe, or cast spells).
-   Disabled heads regenerate in one day.

#### White Head

-   Bites for 2d8 damage.
-   Breath weapon is an 80’ long cone of cold, 2’ wide at the mouth, 30’ wide at far end.
-   Knows 1d4 1st level spells.

#### Black Head

-   Bites for 2d10 damage.
-   Breath weapon is a 60’ long line of acid, 5’ wide along whole length.
-   Knows 1d4 2nd level spells.

#### Green Head

-   Bites for 3d8 damage.
-   Breath weapon is a cloud of chlorine gas, 50’ long, 40’ wide, 20’ high.
-   Knows 1d4 3rd level spells.

#### Blue Head

-   Bites for 3d10 damage.
-   Breath weapon is a 100’ long line of lightning, 5’ wide along whole length.
-   Knows 1d4 4th level spells.

#### Red Head

-   Bites for 4d8 damage.
-   Breath weapon is an 90’ long cone of cold, 2’ wide at the mouth, 30’ wide at far end.
-   Knows 1d4 5th level spells.

### Tail Sting

When hit with tail sting, victim must **Save** or die.
