---
title: Endrion, Platinum Dragon God of Law
description: TBD
date_pub: 2024-07-21T16:52:00.000-04:00
section: bestiary
subsection: dragons
content_type: feature
short_code: bde
status: hidden
hd: 16
---

The avatar of Endrion, the Dragon God of Law and god of [metallic dragons](./metallic/), who usually manifests as an enormous, intelligent dragon with shining, platinum scales.

-   **Epithets**: _The Platinum Lord of Virtue_, _Paragon of Justice_, _Protector of the Weak_, _Peacebringer_.

<div class='headlessTableWrapper'>

|                 |                                                   |
| --------------- | ------------------------------------------------- |
| **Hit Dice**    | 16\*\*\* (72hp)                                   |
| **Armor Class** | 20                                                |
| **Attacks**     | 2 (+10) @ 2d8 (claw) & 1 @ 6d10 (bite), or breath |
| **Movement**    | 30' / 80' flying                                  |
| **Save**        | 2 (16)                                            |
| **Alignment**   | Lawful                                            |

</div>

-   Immune to damage from non-magical weapons.
-   Roar acts as a Dispel Magic spell cast by an 8th-level spellcaster.

!!!include(bestiary/dragons/base.md)!!!

-   Can speak and use arcane magic, knowing 1d4 1st level spells, 1d4 2nd level spells, 1d4 3rd level spells, 1d3 4th level spells, and 1d2 5th level spells.
-   5% chance of sleeping (-2 AC while asleep).

### Breath Weapons

Spews multiple [breath weapons](./index.html#breath-weapon) from mouth: a 90’ long cone of fire or a 100' long line of Disintegration ray.

-   90' cone of fire is 2’ wide at the mouth, 30’ wide at far end.
    -   All caught in area take damage equal to dragon's current hit points, **Save vs Blasts** for half.
-   100' long line disintegration ray is 5’ wide along whole length.
    -   All caught must **Save vs Blasts** or be annihilated.
-   Can be used up to 3x per day total.
-   Immune to own breath weapons, automatically saves vs related attacks.

### Shape Change

Can assume the form of nearly any creature of the same size or smaller, including humanoids.

-   Known forms:
    -   A platinum animal (like a fox or a hawk).
    -   A paladin in platinum armor called Barryn the Brave.
    -   An old mage named Wen'dell the White Wizard.
