---
title: Ghost
description: The ghost creature for OSR gaming
date_pub: 2025-01-05T22:47:21.000-04:00
section: bestiary
content_type: feature
short_code: bgs
hd: 10
---

A restless undead spirit, usually appearing as an incorporeal entity.

<div class='headlessTableWrapper'>

|                 |                                           |
| --------------- | ----------------------------------------- |
| **Hit Dice**    | 10\*\*\* (45hp)                           |
| **Armor Class** | 19 (natural)                              |
| **Attacks**     | 2 (+8) @ life drain (touch) or possession |
| **Movement**    | 30'                                       |
| **Save**        | 6 (10)                                    |
| **Morale**      | 10                                        |
| **Alignment**   | Any                                       |

</div>

-   Immune to damage from non-magical, non-silver weapons.

### Aura of Fright

Anyone seeing a ghost must **Save vs Spells** or age 10 years and become [frightened](/rules/adventuring.html#frightened) for 2d6 turns.

-   Divine spell casters of 7th level and above are immune.

### Life Drain

Victim loses 1d4 CON points permanently.

-   A humanoid reduced to 0 CON dies and can only be raised from the dead by a wish.

### Possession

Target victim within 60' must **Save vs Spells** or become possessed.

-   Disappears while possessing a victim.
-   Gains full control over victim's body.
-   Unable to make victim cast spells.
-   Can relinquish control of the victim, becoming a ghost again, at any time.
-   Can be expelled by Dispel Evil or the death of the victim.

!!!include(bestiary/undead.md)!!!
