---
title: Lich
description: The lich creature for OSR gaming.
date_pub: 2025-01-05T22:25:59.000-04:00
section: bestiary
content_type: feature
short_code: lich
status: hidden
hd: 11+
---

An incredibly powerful undead made immortal through dangerous, corrupting magic, often appearing as a skeletal figure with cold fire burning in their eyes.

<div class='headlessTableWrapper'>

|                 |                                   |
| --------------- | --------------------------------- |
| **Hit Dice**    | 11\*\*\*\* (49hp)                 |
| **Armor Class** | 19                                |
| **Attacks**     | 1 (+8) @ 1d10 + paralysis (touch) |
| **Movement**    | 20'                               |
| **Save**        | 8 (Wizard 14)                     |
| **Morale**      | 10                                |
| **Alignment**   | Any                               |

</div>

-   Immune to damage from non-magical weapons.
-   Immune to electrical- and cold-based attacks.
-   Immune to magic causing polymorph, insanity, or death.
-   Can cast spells as a 14th-level spellcaster.
    -   Type of spellcasting may vary, although arcane is most common.
-   Anyone seeing a lich must **Save vs Spells** or fleee for 2d6 turns.
    -   Characters of 5th level and above and creatures of 5 HD and above are immune.
-   When destroyed, if phylactery remains intact, will reform body (with full HP) 1d10 years later.

### Paralysis

Touched victim must **Save** or be [paralyzed](/rules/adventuring.html#paralyzed) for 1d6+3 turns.

### Phylactery

Each lich stores their soul in a container or something similar.

-   If this object is found and destroyed, the lich loses its immortality.

!!!include(bestiary/undead.md)!!!
