---
title: Thief
description: The thief creature for OSR gaming.
date_pub: 2023-04-23T19:17:00-04:00
section: bestiary
content_type: feature
short_code: bth
hd: 1+
---

Someone skilled at stealth-based retrieval.

<div class='headlessTableWrapper'>

|                     |                                                          |
| ------------------- | -------------------------------------------------------- |
| **Hit Dice**        | 1d6 (4hp)                                                |
| **Armor Class**     | 13 (leather)                                             |
| **Movement**        | 40'                                                      |
| **Attacks**         | 1 @ weapon (1d6)                                         |
| **Attack Modifier** | 0                                                        |
| **Alignment**       | Any                                                      |
| **Save**            | 13 (as [Thief class](/classes/thief.html#core-features)) |
| **Morale**          | 7                                                        |

</div>

-   **Guild**: 30% chance of being affiliated with a guild, increasing to 90% near major urban centers.
-   **Leader**: 50% chance groups of 4+ are led by a higher level thief (1d4 HD higher).
-   **Weapon Versatility**: May be found wielding various types of [weapons](/rules/combat.html#weapons).
-   [**Non-human Modifiers**](./nonhuman-modifiers.html): Non-human thieves may have additional abilities or modified statistics.

### Sneaky

Uses disguise or trickery to surprise victims.

-   Stealth Check succeeds on 1-3.

<div class="dividedTableWrapper">

| HD  | HP  | AC  | Atk Mod | Damage | Morale |
| :-: | :-: | :-: | :-----: | :----: | :----: |
| 3d6 | 11  | 14  |   +2    |  1d6   |   7    |
| 5d6 | 18  | 14  |   +4    | 1d6+1  |   8    |
| 7d6 | 25  | 15  |   +6    | 1d6+1  |   8    |
| 9d6 | 32  | 15  |   +7    | 1d6+1  |   9    |

[Higher-Level Thieves]

</div>

<div class="shortStatBlock">

#### Short Stat Blocks

```
> HD 1d6 (4 hp); AC 13; MV 40'; Atk 1 (0) @ 1d6 (weapon); AL Any; ML 7
> HD 3d6 (11 hp); AC 14; MV 40'; Atk 1 (+2) @ 1d6 (weapon); AL Any; ML 7
> HD 5d6 (18 hp); AC 14; MV 40'; Atk 1 (+4) @ 1d6+1 (weapon); AL Any; ML 8
> HD 7d6 (25 hp); AC 15; MV 40'; Atk 1 (+6) @ 1d6+1 (weapon); AL Any; ML 8
> HD 9d6 (32 hp); AC 15; MV 40'; Atk 1 (+7) @ 1d6+1 (weapon); AL Any; ML 9
```

</div>
