---
title: Master Vampire
description: The master vampire creature for OSR gaming.
date_pub: 2023-10-26T23:15:49.000-04:00
section: bestiary
subsection: vampires
content_type: feature
short_code: bvmm
hd: 10
---

An ancient, undead creature that survives by drinking the blood of others, and can cast spells with their blood.

<div class='headlessTableWrapper'>

|                 |                                                       |
| --------------- | ----------------------------------------------------- |
| **Hit Dice**    | 10d10\*\* (55 hp)                                     |
| **Armor Class** | 20                                                    |
| **Movement**    | 40'                                                   |
| **Attacks**     | 1 (+8) @ energy drain (touch, 1d6+4) or charming gaze |
| **Alignment**   | Chaotic                                               |
| **Save**        | 6 (10)                                                |
| **Morale**      | 12                                                    |

</div>

!!!include(bestiary/vampire.md)!!!

-   Must **Save vs Death** at the beginning of each round in direct sunlight or lose 2 HD.
    -   Partly blinded while in sunlight (-4 to attack).

### Spellcasting

-   Can cast any known spell by shedding blood (1 hp / spell level).
-   Carries a spell book (or equivalent) with known spells in it.

#### Known Spells

-   First level:

    -   [Read Languages](/spells/read-languages.html)
    -   [Hold Portal](https://oldschoolessentials.necroticgnome.com/srd/index.php/Hold_Portal)
    -   [Sleep](https://oldschoolessentials.necroticgnome.com/srd/index.php/Sleep)

-   Second level:

    -   [ESP](https://oldschoolessentials.necroticgnome.com/srd/index.php/ESP)
    -   [Invisibility](/spells/invisibility.html)
    -   [Mirror Image](https://oldschoolessentials.necroticgnome.com/srd/index.php/Mirror_Image)

-   Third level:

    -   [Fireball](https://oldschoolessentials.necroticgnome.com/srd/index.php/Fire_Ball)
    -   [Hold Person](<https://oldschoolessentials.necroticgnome.com/srd/index.php/Hold_Person_(MU)>)
    -   [Suggestion](/spells/suggestion.html)

-   Fourth level:

    -   [Improved Invisibility](/spells/improved-invisibility.html)
    -   [Polymorph Others](/spells/polymorph-others.html)
    -   [Polymorph Self](/spells/polymorph-self.html)

-   Fifth level
    -   [Animate Dead](https://oldschoolessentials.necroticgnome.com/srd/index.php/Animate_Dead)
    -   [Telekinesis](https://oldschoolessentials.necroticgnome.com/srd/index.php/Telekinesis)
