---
title: Werespider
description: Humanoid cursed to shapeshift into an intelligent giant spider.
date_pub: 2024-03-14T23:34:45.000-04:00
section: bestiary
subsection: werebeasts
content_type: feature
short_code: bwes
hd: 3
---

Humanoid cursed to shapeshift into an intelligent giant spider.

<div class='headlessTableWrapper'>

|                 |                                                                                               |
| --------------- | --------------------------------------------------------------------------------------------- |
| **Hit Dice**    | 3\* (13hp)                                                                                    |
| **Armor Class** | 13 (10 in humanoid form)                                                                      |
| **Attacks**     | 1 (+2) @ 1d6 (bite) + poison or 1 @ 1d8 ([sword or other weapon](/rules/combat.html#weapons)) |
| **Movement**    | 20' / 40' on web                                                                              |
| **Save**        | 13 (W3)                                                                                       |
| **Morale**      | 7                                                                                             |
| **Alignment**   | Neutral                                                                                       |

</div>

-   When bit, victim must **Save vs Poison** or die in 1d6 rounds (arcane spellcasters get +2 to save).

### Werebeast

!!!include(bestiary/werebeast.md)!!!

### Hybrid Form

Appears as large, hump-backed spider with 4 eyes, and 2 front limbs that end in flexible digits.

-   The front limbs can be used for tools, weapons, or spellcasting.

### As Spellcasters

Have a natural inclination towards magic, and are often capable of casting spells.

-   Spells can only be cast when in humanoid or hybrid form.
-   Spellcasting werespiders get one (or more) additional `*` when calculating XP.

### At Higher Levels

<div class="dividedTableWrapper">

| HD  | HP  |   AC    | Atk Mod | XP  |
| :-: | :-: | :-----: | :-----: | :-: |
| 4\* | 18  | 13 / 10 |   +3    | 125 |
| 5\* | 21  | 14 / 11 |   +4    | 225 |

[Higher-Level werespiders]

</div>
