---
title: Wizard
description: The wizard creature for OSR gaming.
date_pub: 2023-04-23T18:52:00-04:00
section: bestiary
content_type: feature
short_code: bwz
hd: 1+
---

A magic user, often in robes, who memorizes spells from their spellbooks.

<div class='headlessTableWrapper'>

|                     |                                                            |
| ------------------- | ---------------------------------------------------------- |
| **Hit Dice**        | 1d6\* (3hp)                                                |
| **Armor Class**     | 10                                                         |
| **Movement**        | 40'                                                        |
| **Attacks**         | 1 @ dagger (1d4) or spell                                  |
| **Attack Modifier** | 0                                                          |
| **Alignment**       | Any                                                        |
| **Save**            | 13 (as [Wizard class](/classes/wizard.html#core-features)) |
| **Morale**          | 7                                                          |

</div>

-   Has 1d4-1 spells available (determined by level).
-   Typically carries a spellbook (or equivalent).
-   Non-human wizards may have [additional abilities or modified statistics](./nonhuman-modifiers.html).
-   50% chance groups of 4+ are led by a higher level wizard (1d4 HD higher).
    -   Roll or determine spells as needed.

<div class="dividedTableWrapper">

|      HD      | HP  | AC  | Atk Mod | Damage | Morale | Spells Available |    Saving Throws    |
| :----------: | :-: | :-: | :-----: | :----: | :----: | :--------------: | :-----------------: |
|    3d6\*     | 10  | 11  |   +1    |  1d4   |   7    |      1d6-1       | D13 W14 P13 B16 S15 |
|   5d6\*\*    | 17  | 12  |   +2    | 1d4+1  |   8    |      1d8-1       | D13 W14 P13 B16 S15 |
|   7d6\*\*    | 24  | 13  |   +3    | 1d4+1  |   8    |      1d10-1      | D11 W12 P11 B14 S12 |
|  9d6\*\*\*   | 31  | 14  |   +4    | 1d6+1  |   9    |      2d6-2       | D11 W12 P11 B14 S12 |
|  11d6\*\*\*  | 38  | 15  |   +6    | 1d6+2  |   9    |      2d8-2       |   D8 W9 P8 B11 S8   |
| 13d6\*\*\*\* | 45  | 17  |   +8    | 1d6+2  |   10   |      2d10-2      |   D8 W9 P8 B11 S8   |

[Higher-Level Wizards]

</div>

#### Short Stat Blocks

```
> HD 1d6* (3 hp), AC 10; MV 40'; Atk 1 (0) @ 1d4 (dagger); AL Any; ML 7
> HD 3d6* (10 hp), AC 11; MV 40'; Atk 1 (+1) @ 1d4 (dagger); AL Any; ML 7
> HD 5d6** (17 hp), AC 12; MV 40'; Atk 1 (+2) @ 1d4+1 (dagger); AL Any; ML 8
> HD 7d6** (24 hp), AC 13; MV 40'; Atk 1 (+3) @ 1d4+1 (dagger); AL Any; ML 8
> HD 9d6*** (31 hp), AC 14; MV 40'; Atk 1 (+4) @ 1d6+1 (weapon); AL Any; ML 9
> HD 11d6*** (38 hp), AC 15; MV 40'; Atk 1 (+6) @ 1d6+2 (weapon); AL Any; ML 9
> HD 13d6**** (45 hp), AC 17; MV 40'; Atk 1 (+8) @ 1d6+2 (weapon); AL Any; ML 10
```
