---
title: Fighter
description: The Fighter class for OSR
date_pub: 2023-03-27T23:04:00-04:00
section: classes
content_type: feature
short_code: cfr
---

An adventurer that specializes in combat.

[[toc]]

<div class='headlessTableWrapper'>

|               |                         |
| ------------- | ----------------------- |
| **Hit Dice**  | 1d10                    |
| **Armor**     | Any (including shields) |
| **Weapons**   | Any                     |
| **Languages** | Alignment, Common       |

</div>

### Core Features

<div class="dividedTableWrapper levelTable">

| Level |   HD    | Atk | Save |
| :---: | :-----: | :-: | :--: |
|   1   |  1d10   |  0  |  12  |
|   2   |  2d10   |  0  |  12  |
|   3   |  3d10   |  0  |  12  |
|   4   |  4d10   | +2  |  10  |
|   5   |  5d10   | +2  |  10  |
|   6   |  6d10   | +2  |  10  |
|   7   |  7d10   | +5  |  8   |
|   8   |  9d10   | +5  |  8   |
|   9   |  9d10   | +5  |  8   |
|  10   | 9d10+2  | +7  |  6   |
|  11   | 9d10+4  | +7  |  6   |
|  12   | 9d10+6  | +7  |  6   |
|  13   | 9d10+8  | +9  |  4   |
|  14   | 9d10+10 | +9  |  4   |

[Fighter Features]

</div>

### Combat Expertise

Gain one at 2nd, 6th, 10th, and 14th level.

!!!include(classes/combat-expertise.md)!!!

### Stronghold

Can buy or build a castle or stronghold (and control surrounding lands) at any time they can be afforded.

-   Once established, attracts 5d4 x 10 apprentice fighters (level 1–2).
