---
title: Amulet of Al-Shakk
description: A magical amulet that grants its wearer tha ability to control any creature (intelligent or otherwise).
date_pub: 2024-07-14T16:24:45.000-04:00
section: magic items
content_type: feature
short_code: macc
---

A gold amulet with a small blue gem in the center, encircled with ancient runes of control.

[[toc]]

<div class="imgWrapper">

![Amulet of Al-Shakk, released under a [CC0](/licenses/cc0/) license.](/images/magic-items/amulet-of-al-shakk.jpg 'Amulet of Al-Shakk')

</div>

-   As long as at least one charge remains, the crystal glows slightly.

### Activation

While worn, the wearer may point at any single creature they can see within 60' while saying a command word (_Al'Shakk_) to use a charge and attempt to gain control of that creature.

-   May affect any magical or intelligent creature.
-   Intelligent subjects may **Save vs Spells** at -2 to resist control.
-   Controlled creatures obey the wearer's commands, as long as those commands are not obviously harmful to them.
    -   If given a command that contradicts their alignment, may make another **Save vs Spells** roll at -2 to resist control.
-   Control is lost:
    -   If controlled creature leaves sight of wearer,
    -   If wearer moves or attacks,
    -   If controlled creature is intelligent and succeeds on a **Save vs Spells**, or
    -   If the amulet is removed from the wearer.
-   After control ends, controlled creature gets reaction roll at -1.
-   May be used up to once per turn.

### Usage Die

-   Starts at d10.
-   After each use, roll the current die, and on a 1-2, the die drops one step (d10 -> d8 -> d6 -> d4 -> 1), as the glow becomes dimmer.
-   When no more charges are left, it becomes inert.
