---
title: Magic Items
description: A growing list of magic items that can be found across the multiverse.
date_pub: 2023-02-19T18:50:00-05:00
section: magic items
content_type: feature
short_code: m11
---

[[toc]]

Below you'll find a growing list of 75+ magic items that can be found across the multiverse.

### Swords

<div class="imgWrapper">

[![Vozath, the Wizard's Wail, released under a [CC0](/licenses/cc0/) license.](/images/magic-items/vozath.jpg "Vozath, the Wizard's Wail")](./sword-vozath-the-wizards-wail.html)

[![Zyshak, Unholy Avenger, released under a [CC0](/licenses/cc0/) license.](/images/magic-items/zyshak.jpg 'Zyshak, Unholy Avenger')](./sword-zyshak-unholy-avenger.html)

</div>

1.  [Beyza, The Bandit's Heart (+2)](./beyza-the-bandits-heart.html): A finely crafted short sword capable of casting [Charm Person](/spells/charm-person.html) once per day.
2.  [Flaming Sword (+1)](./flaming-sword.html): A high-quality longsword, exquisitely decorated with fire and dragon iconography, capable of bursting into flames on command.
3.  [Limbcleaver, Greatsword of Sharpness (+1)](./limbcleaver-greatsword-of-sharpness.html): An absolutely enormous broadsword etched with various arcane symbols which glow a dull purple, and with a black, bejeweled pommel.
4.  [Lumye, Hope's Defender (+4)](./sword-lumye-hopes-defender.html): A golden longsword, edged and crusted in diamonds, that glows when readied or attacking, and which is capable of improving its wielder's AC.
5.  [Nemesys, the Enforcer (+2)](./sword-nemesys-the-enforcer.html): A blackened metal longsword, etched with eldritch runes that glow faintly green, which counter-attacks anyone who attacks its wielder.
6.  [Ryssa, Misery's Edge (+3)](./sword-ryssa-vorpal.html): A blackened, vorpal longsword edged in diamond and inlaid with ornate, golden, arcane symbols.
7.  [Sayka, Sword of Charming (+2)](./sword-of-charming-sayka.html): A finely-honed silver short sword with golden adornments and a large, glowing, purple gem in its ornate hilt which is capable of casting [Charm Person](/spells/charm-person.html).
8.  [Sai'ju, Blade of Quickness (+2)](./sword-of-quickness-saiju.html): A straight-edged short sword which allows its wielder to attack first in a combat round.
9.  [Tyrhung, Wolf Hunter (+2)](./tyrhung-wolf-hunter.html): A longsword that specializes in identifying and killing werewolves.
10. [Vah'ki, Flametongue of Dulara (+1)](./flaming-sword-vahki.html): A legendary longsword with a fire elemental bound to it.
11. [Vozath, the Wizard's Wail (+1)](./sword-vozath-the-wizards-wail.html): A sentient longsword devoted to killing arcane spellcasters.
12. [Zyshak, Unholy Avenger (+4)](./sword-zyshak-unholy-avenger.html): A sentient, black, demonic longsword, inscribed with pulsating, blood-red runes of chaos, and obsessed with destroying the forces of Law.

<div class="clearBoth" />

### Other Weapons

<div class="imgWrapper">

[![Judgement, Vorpal Battle Axe, released under a [CC0](/licenses/cc0/) license.](/images/magic-items/judgement.jpg 'Judgement, Vorpal Battle Axe')](./battle-axe-judgement-vorpal.html)

[![Tharruum, Hammer of Torzen, released under a [CC0](/licenses/cc0/) license.](/images/magic-items/tharruum.jpg 'Tharruum, Hammer of Torzen')](./warhammer-tharruum.html)

[![Zormut, Gnomish Warscepter of Lordly Might, released under a [CC0](/licenses/cc0/) license.](/images/magic-items/zormut.jpg 'Zormut, Gnomish Warscepter of Lordly Might')](./rod-of-lordly-might-zormut.html)

</div>

1.  [Crossbow of Distance, Hand (+1)](./crossbow-of-distance-hand.html): A small crossbow capable of firing with double the normal range.
2.  [Darklurker (+2)](./darklurker-dagger.html): A sentient, demonic dagger that seeks the blood of lawful creatures.
3.  [Emyul, Holy Avenger (+3)](./chain-whip-emyul-holy-avenger.html): A sentient, silver chain whip with a spiked tip etched with runes that glow with divine power.
4.  [Flame Lance (+1)](./flame-lance.html): A 10' long shining steel lance, wrapped in rune-covered metal coils, and capable of shooting gouts of flame from it's ruby tip.
5.  [Judgement (+3)](./battle-axe-judgement-vorpal.html): An ancient vorpal battle axe made of strange, blackened steel, and carved with disturbing eldritch symbols that glow faintly when covered in blood.
6.  [Kaaji-jukai, Nunchaku of Defense (+4)](./nunchaku-kaaji-jukai-defense.html): A pair of black wooden cylinders, 12" long and 1" in diameter, joined together by a 1" length of chain, and which are capable of improving their wielder's AC.
7.  [Lor'nath, Breaker of Darkness (+1)](./lornath-breaker-of-darkness.html): A sentient mace dedicated to stopping the [Kho'pru invasion](https://www.planarvagabond.com/campaigns/mini-campaigns/isle-of-dread.html).
8.  [Melaydius, Spear of Backstabbing (+2)](./spear-melaydius-backstabbing.html): An well-crafted spear made of shiny red wood and a large, slightly-hooked tip which is known for flying out of the hands of its wielder and stabbing them in the back.
9.  [Parguk, Trident of Submission (+1)](./trident-of-submission-parguk.html): A trident capable of demoralizing opponents.
10. [Scalehunter (+2)](./spear-scalehunter.html): A sentient spear with a hatred of dragons.
11. [Staff of Adani (+2)](./staff-of-adani.html): A lightweight, platinum quarterstaff etched with arcane symbols and set with 2 small gems towards the center, which can change to being anywhere between 5' and 15' in length.
12. [Tharruum, Hammer of Torzen (+4)](./warhammer-tharruum.html): A massive, silver war hammer trimmed in gold and inlaid with dozens of small runes which glow when the weapon is readied or swung.
13. [Thune, Rod of Parrying (+2)](./thune-rod-of-parrying.html): A 5' long, 2" diameter, cobalt-blue metal rod inscribed with cryptic runes which may be used to parry incoming attacks.
14. [Vokdec Giantspike (+4)](./polearm-vokdec-giantspike.html): A lightweight wooden pole, nearly 10' in length, carved with arcane runes which pulse slowly with a dull green glow, and tipped with a large spiked spearhead.
15. [Zormut, Gnomish Warscepter of Lordly Might (+2)](./rod-of-lordly-might-zormut.html): A powerful rod capable of multiple unique features.

<div class="clearBoth" />

### Rings

<div class="imgWrapper">

[![Ring of shielding, released under a [CC0](/licenses/cc0/) license.](/images/magic-items/ring-of-shielding.jpg 'Ring of shielding')](./ring-of-shielding.html)

</div>

1.  [Ring of Animal Control](./ring-of-animal-control.html): A simple silver band etched with an arcane rune for the word "control", which that grants its wearer the ability to control animals.
2.  [Ring of Eldritch Blasting](./ring-of-eldritch-blasting.html): A ring that grants its wearer the ability to fire eldritch blasts.
3.  [Ring of Invisibility](./ring-of-invisibility.html): A simple silver ring engraved with a rune of invisibility.
4.  [Ring of Protection](./ring-of-protection.html): A simple gold ring engraved with a rune of protection which grants an AC and saving throw bonus.
5.  [Ring of Psychic Shielding](./ring-of-psychic-shielding.html): A simple silver band engraved with glyphs of mental protection which prevents its owner from having their mind read.
6.  [Ring of Shielding](./ring-of-shielding.html): A small silver band etched with arcane glyphs of protection and defense which transforms into a shield.
7.  [Ring of the Scholar](./ring-of-the-scholar.html): A ring that grants it's owner a small INT boost.

<div class="clearBoth" />

### Wands

<div class="imgWrapper">

[![A wand of cold, released under a [CC0](/licenses/cc0/) license.](/images/magic-items/wand-cold-1.jpg 'A wand of cold')](./wand-of-cold.html)

</div>

1.  [Wand of Cold](./wand-of-cold.html): A wand capable of creating cones of cold energy.
2.  [Wand of Desparking](./wand-of-desparking.html): A simple, 16" steel shaft with a small yellow crystal at one end which can temporarily disable an automaton.
3.  [Wand of Druidcraft](./wand-of-druidcraft.html): A wand for druids that creates various simple nature effects.
4.  [Wand of Illusions](./wand-of-illusions.html): A wand for arcane spellcasters that can create illusions as with the [Phantasmal Force](/spells/phantasmal-force.html) spell.
5.  [Wand of Polymorph](./wand-of-polymorph.html): A wand for arcane spellcasters that can cast the [Polymorph Others](/spells/polymorph-others.html) and [Polymorph Self](/spells/polymorph-self.html) spells.

<div class="clearBoth" />

### Worn Items

<div class="imgWrapper">

[![A Helm of Immaculate Conservation, released under a [CC0](/licenses/cc0/) license.](/images/magic-items/helm-of-halos.jpg 'A Helm of Immaculate Conservation')](./helm-of-halos.html)

</div>

1.  [The Amulet of Al-Shakk](./amulet-of-al-shakk.html): A magical amulet that grants its wearer tha ability to control any creature (intelligent or otherwise).
2.  [Amulet of Reading Thoughts](./amulet-of-reading-thoughts.html): An amulet on a chain that grants its wearer tha ability to read the thoughts of a creature.
3.  [Armor of Hunting (+1)](./armor-of-hunting.html): A suit of well-crafted armor adorned with the hide of a monster which improves stealth in the wilderness.
4.  [Armor of Invincibility (+1)](./armor-of-invincibility.html): A suit of shiny, well-crafted metal armor etched with arcane symbols which protect from non-magical attacks.
5.  [Armor of Protection from Magic (+1)](./armor-protection-magic.html): A suit of shiny, well-crafted metal armor etched with runes which protect against magic spells.
6.  [Armor of Stashing (+1)](./armor-stashing.html): A suit of well-made armor with 6 hidden extra-dimensional pockets.
7.  [Astral Compass](./astral-compass.html): A device for navigating to a desired location on the astral plane.
8.  [Belt of Giant Strength](./belt-of-giant-strength.html): A wide brown leather belt engraved with various arcane runes of strength and fastened with a large, simple gold clasp which grants the strength of a hill giant to its wearer.
9.  [Boots of Leaping and Bounding](./boots-of-leaping-and-bounding.html): A finely-crafted pair of leather boots that allow unfettered movement and occasional leaps.
10. [Bracers of Bulwark](./bracers-of-bulwark.html): A pair of ornate, finely-crafted metal wrist-guards, enchanted to provide armor-like protection to their wielder.
11. [Cape of Muun'teh'bahn'k](./cape-of-muuntehbahnk.html): A black and red cape decorated with gold arcane symbols which can teleport its wearer once per day.
12. [Cloak of Displacement](./cloak-of-displacement.html): An enchanted cloak that bends light, making wearer difficult to hit.
13. [Cloak of Invisibility](./cloak-of-invisibility.html): An enchanted cloak that can render its wearer invisible.
14. [Elven Boots](./elven-boots.html): A pair of enchanted leather boots of elven origin, intricately decorated and exceptionally crafted.
15. [Elven Cloak](./elven-cloak.html): An enchanted cloak of elven origin, intricately decorated and exceptionally woven.
16. [The Helm of Immaculate Conservation](./helm-of-halos.html): A helmet that grants an aura of divine protection to nearby allies.
17. [Lenses of Necroscopy](./lenses-of-necroscopy.html): A set of lenses that allow their wearer to view and [speak with the dead](/spells/speak-with-dead.html).
18. [Robe of Protection](./robe-of-protection.html): An enchanted robe that protects its wearer.
19. [Scarab of Protection](./scarab-of-protection.html): A small, golden medallion shaped like a beetle and inlaid with a single round, glowing, white gem, which can protect its wielder against various effects.

<div class="clearBoth" />

### Miscellaneous Items

<div class="imgWrapper">

[![Bottled Lightning, released under a [CC0](/licenses/cc0/) license.](/images/magic-items/bottled-lightning-1.jpg 'Bottled Lightning')](./bottled-lightning.html)

[![The Crystal Skull of Jund, released under a [CC0](/licenses/cc0/) license.](/images/magic-items/crystal-skull-of-jund.jpg 'The Crystal Skull of Jund')](./crystal-skull-of-jund.html)

[![Drum of panic, released under a [CC0](/licenses/cc0/) license.](/images/magic-items/drum-panic.jpg 'Drum of panic')](./drum-of-panic.html)

[![The Tome of Forbidden Whispers, released under a [CC0](/licenses/cc0/) license.](/images/magic-items/tome-of-forbidden-whispers.jpg 'The Tome of Forbidden Whispers')](./tome-of-forbidden-whispers.html)

</div>

1.  [Bag of Holding](./sack-of-storing.html#bag-of-holding): A small sack with its own pocket dimension useful for storing things.
2.  [Bottled Lightning](./bottled-lightning.html): A palm-sized clear glass flask which houses a small bolt of lightning.
3.  [Broom of Flying](./broom-of-flying.html): A well-made, wooden broom, craved with arcane symbols that make it capable of flight.
4.  [Chamber of Lightning Bolts](./chamber-of-lightning-bolts.html): A small cube that fires bolts of lightning.
5.  [The Crystal Skull of Jund](./crystal-skull-of-jund.html): An elongated and (apparently) nearly omniscient crystal skull that knows much about the multiverse.
6.  [Disc of Flying](./disc-of-flying.html): A flat, circular disc, 10' in diameter and made of a super-thin, flexible substance with a silvery, pearlescent color, and which can carry up to 5 passengers through the air.
7.  [Drum of Panic](./drum-of-panic.html): A large, ornately-carved war-drum that causes those hearing it to flee in panic.
8.  [Dwarven Unitool](./dwarven-unitool.html): A device that appears to be a 1'-long iron bar lined with small plates, spikes, and joints, and which can be folded, twisted, and hinged to function as one of several different tools.
9.  [Fay-Zur's Stone of Blasting](./fay-zurs-stone-of-blasting.html): A smoothed, palm-sized red gem, framed in ornate platinum and gold metalwork carved-through with ancient runes and adorned with two small rounded stones.
10. [Feather of Falling](./feather-of-falling.html): A 4" long feather of blue and white which may be held or worn, and whih .
11. [Feathers of Ferr'nym](./feathers-of-ferrnym/): Small feathers which trigger an effect when tossed into the air.
12. [Haversack of Handiness](./sack-of-storing.html#haversack-of-handiness): A backpack with several small pocket dimensions useful for storing things.
13. [Horn of Blasting](./horn-of-blasting.html): An ancient horn that creates a 100'-long cone (20' wide at end) of sonic destruction when blown.
14. [Immovable Rod](./immovable-rod.html): An iron rod with a rune at one end, capable of becoming magically fixed in place.
15. [Jar of Preserving](./jar-of-preserving.html): A device for capturing and preserving creatures indefinitely.
16. [Kheldor's Eye of Revelation](./kheldors-eye-of-revelation.html): A smoothly-polished clear gem, shaped like an eyeball, which can be gazed through to reveal secret, invisible, or enchanted things within 30'.
17. [Light Globe](./light-globe.html): A palm-sized round stone magically enchanted to produce light and wrapped in a sliding metal cover. Often seen on the astral plane.
18. [Mirror of Telepresence](./mirror-of-telepresence.html): A mirror that allows its user to view and speak with others remotely.
19. [Pet Rock](./pet-rock.html): A rock that obeys its owner's commands.
20. [Portable Pole](./portable-pole.html): A remarkably strong but lightweight metal rod, 1' long and 1/2" in diameter, consisting of 2 shafts side-by-side, both etched with gnomish symbols.
21. [Pouch of Stashing](./sack-of-storing.html#pouch-of-stashing): A tiny pouch with its own pocket dimension useful for storing things.
22. [Rug of Flying](./rug-of-flying.html): An elegantly-woven, enchanted rug, capable of flying while carrying passengers.
23. [Sack of Storing](./sack-of-storing.html): A bag with its own pocket dimension useful for storing things.
24. [Sphere of Annihilation](./sphere-of-annihilation.html): A tear in the multiverse manifesting as a pitch-black, 2' diameter globe of absolutely nothing, which destroys anything it touches.
25. [Stone of Blinding](./stone-of-blinding.html): A piece of pumice with rounded edges, about the size of a human fist, that can emit a blinding flash on command once per day. Typically wielded by [Face Thieves](/bestiary/face-thief.html).
26. [The Tome of Forbidden Whispers](./tome-of-forbidden-whispers.html): A cursed book about the Great Old Ones, written by a mad warlock.
27. [Whispering Stones](./whispering-stones.html): A pair of stones that allow their holders to cast [Whisper](/spells/whisper.html) between them.
