---
title: Jar of Preserving
description: A magical device for capturing and preserving creatures indefinitely.
date_pub: 2023-05-07T11:19:00-04:00
section: magic items
content_type: feature
short_code: m1jp
---

A small jar, 3" tall and 2" in diameter, wrapped at the top by a sigil-engraved brass ring, and sealed with a wooden lid wrapped by a matching ring.

[[toc]]

<div class="imgWrapper">

![Jar of preserving, released under a [CC0](/licenses/cc0/) license.](/images/magic-items/jar-preserving.jpg 'Jar of preserving')

</div>

### Capturing

If the command word (_Preservo_) is spoken as the lid is removed, target creature within 60' must **Save vs Spells** or be drawn into the jar.

-   +2 to the save ro;; if the creature has been preserved in a jar before.
-   The jar can only hold one creature at a time.

### Inside Jar

While inside the jar, a creature exists in a state of suspended animation:

-   it does not age;
-   it does not need to breathe, eat, drink, or sleep; and
-   it is unaware of the passage of time.

Once inside the jar, a creature remains there until released.

### Releasing

It takes a combat action to open the jar and release the creature.

-   If the other command word (_Befriendo_) is spoken as the jar is opened, the creature will serve the jar's wielder for 1 turn (10 minutes), defending them and obeying their commands (morale check if ordered to do something suicidal).
-   If the jar is opened without saying the command word, the creature's reaction should be determined randomly.
