---
title: Morlokk Lightning Rod
description: A lightweight, blackened metal rod, 2' in length, and tipped with a small smooth ball that throws bolts of lightning.
date_pub: 2025-01-17T23:46:02.000-04:00
section: magic items
content_type: feature
short_code: m1m1r
status: hidden
---

A lightweight, blackened metal rod, 2' in length, and tipped with a small smooth ball that glows and crackles with small arcs of lightning when readied.

[[toc]]

<div class="imgWrapper">

![A morlokk lightning rod, released under a [CC0](/licenses/cc0/) license.](/images/magic-items/morlokk-lightning-rod.jpg 'A morlokk lightning rod')

</div>

-   +1 to attack and damage rolls (as mace, 1d6+1).

### Activation

As a combat action, the rod can be pointed and squeezed, causing a small arc of lightning to leap from it, land at target point up to 90' away, and continue in a 2'-wide path for up to 30'.

-   Deals 3d6 damage to creatures caught in it (**Save vs Wielded** at -2 for half damage).
-   Path does not have to be a straight line, but must move through adjacent squares, and can't cross over itself.

### Secret Usage Die

The nature of morlokk magitech makes it difficult for non-morlokks to know how many shots it has remaining.

-   Starts at d8.
-   After each use, GM rolls the current die in secret, and on a 1-2, the die drops one step (d8 -> d6 -> d4 -> 1) as the arcs of lightning around the ball become more erratic.
-   When used (squeezed) while no charges are left, it explodes, dealing 2d6 damage to everyone within 5'.
    -   Everyone but wielder can **Save** for 1/2 damage.
-   Any morlokk can tell how many charges are left.
-   May be reset by a [Morlokk Master](/bestiary/morlokks/morlokk-master.html) or [Emperor](/bestiary/morlokks/morlokk-emperor.html) with a short ritual.

!!!include(weapons/polearm-properties.md)!!!
