---
title: Scalehunter
description: A magical, sentient spear with a hatred of dragons.
date_pub: 2024-10-26T00:44:07.000-04:00
section: magic items
content_type: feature
short_code: gm1sh
status: hidden
---

A lightweight, metal spear tipped with a large, jagged spearhead and carved with arcane runes.

[[toc]]

<div class="imgWrapper">

![Scalehunter, released under a [CC0](/licenses/cc0/) license.](/images/magic-items/scalehunter.jpg 'Scalehunter')

</div>

-   +2 to attack and damage rolls (1d6+2 / 1d8+2).
-   +3 to attack and damage rolls against dragons (1d6+3 / 1d8+3).

### Sentience

As a [sentient magic item](/rules/magic.html#sentient-items), Scalehunter has the following attributes:

-   **Alignment**: Lawful
-   **Communication**: Empathy
-   **Purpose**: Kill all dragons.

#### Control

At certain crucial moments, Scalehunter can try to exert control over its wielder.

-   When this happens, wielder must succeed on a **Save vs Spells** (-2, if wounded or acting in violation of its purpose) to prevent it from gaining control.

### Sensory Powers

-   **Detect metals**: Wielder can name a type of metal and sense the direction to the nearest metal of that type within 60'.
    -   Blocked by lead.
-   **Detect slopes**: Wielder can sense sloped floors in a 10' radius.

!!!include(weapons/spear-properties.md)!!!
