---
title: Automaton
description: Magically-powered, fully sentient beings composed of metal and wood.
date_pub: 2023-02-15T00:26:00-05:00
section: races
content_type: feature
short_code: ra1
---

A magically-powered, sentient being composed of metal and wood.

[[toc]]

<div class='headlessTableWrapper'>

|                       |                   |
| --------------------- | ----------------- |
| **Requirements**      | Minimum CON 9     |
| **Ability modifiers** | None              |
| **Languages**         | Alignment, Common |
| **Size**              | Medium            |

</div>

### Artificially Resilient

-   No need to eat, drink, or breathe.
-   Immune to disease.
-   No need to sleep and can't be put to sleep by magic (see [Sentry Mode](#sentry-mode)).
-   +2 on saving throws vs. poison

### Integrated Armor

Body has built-in defensive layers which may be enhanced with armor.

-   +1 to base Armor Class.
-   Takes one hour to don or doff armor, must remain in contact with armor for duration.
-   Worn armor can't be removed while living.

<!--
<img class="zine-filler issue1-filler-right-automaton" src="/images/zine/automaton.jpg" />
-->

### Sentry Mode

To gain benefits of long rest, must spend at least six hours in an inactive, motionless state (rather than sleeping).

-   While in this state, can see and hear as normal despite appearing inert.
