Most are not born to a life of adventure, and usually have a previous vocation or lifestyle which they can draw on for additional knowledge.

-   Characters may perform these functions at a basic level, allowing them to:
    -   assess the quality and worth of an item associated with the background,
    -   make minor repairs or alterations to items associated with the background,
    -   create simple items related to the background, or
    -   recall specific knowledge pertinent to the background.

| dXX |        Background         |             Starting Items              |
| :-: | :-----------------------: | :-------------------------------------: |
|     |         Alchemist         |           Staff, flask of oil           |
|     |      Animal trainer       |               Club, pony                |
|     |       Apothecarist        |          Club, healing potion           |
|     |           Actor           |             Dagger, costume             |
|     |   Arcanist's Apprentice   |            Dagger, grimoire             |
|     |          Armorer          |      Club (hammer), piece of armor      |
|     |          Artisan          |               Staff, ???                |
|     |        Astrologer         |            Dagger, spyglass             |
|     |           Baker           |           Club (roller), ???            |
|     |          Barber           |           Dagger (razor), ???           |
|     |         Barrister         |           Club (hammer), ???            |
|     |          Beadle           |               Dagger, ???               |
|     |         Beekeeper         |  Staff (broom), padded clothes (+1 AC)  |
|     |    Barkeep / Waitstaff    |        Club (heavy tankard), ???        |
|     |        Blacksmith         |    Club (hammer), any single weapon     |
|     |        Bookbinder         |            Dagger, grimoire             |
|     |     Bowyer / Fletcher     |           Dagger, bow, arrows           |
|     |          Brewer           |            Club (ladle), ???            |
|     |          Butcher          |         Hand Axe (cleaver), ???         |
|     |         Carpenter         |           Club (hammer), ???            |
|     |         Chandler          |           Club (wax pot), ???           |
|     |        Cheesemaker        |       Dagger (cheese needle), ???       |
|     |     Circus performer      |               Dagger, ???               |
|     |          Cobbler          |            Dagger (awl), ???            |
|     |     Confidence artist     |         Dagger, expensive cloak         |
|     |          Cooper           |         Club (crowbar), barrel          |
|     |       Costermonger        |                                         |
|     |         Cutpurse          |           Dagger, small chest           |
|     |          Deacon           |            Club, prayer book            |
|     |       Ditch Digger        |     Staff (shovel), dagger (trowel)     |
|     |         Falconer          |                                         |
|     |          Farmer           |    Trident (pitchfork), wheelbarrow     |
|     |          Fisher           |           Trident, small net            |
|     |         Forester          |          Staff, healing potion          |
|     |      Fortune-teller       |          Dagger, deck of cards          |
|     |          Gambler          |   Club, set of dice or deck of cards    |
|     |        Glassblower        |                                         |
|     |        Gongfarmer         |          Dagger (trowel), ???           |
|     |       Grave digger        |     Staff (shovel), dagger (trowel)     |
|     |           Guard           |                  Sword                  |
|     |          Healer           |          Club, healing potion           |
|     |         Herbalist         |          Club, healing potion           |
|     |          Herder           |               Staff, ???                |
|     |         Hunstman          |                Bow, pelt                |
|     |    Indentured Servant     |               Staff, ???                |
|     |          Janitor          |           Staff (broom), ???            |
|     |          Jester           |                Dart, ???                |
|     |    Jeweler / Lapidary     |               Dagger, ???               |
|     |         Locksmith         |               Dagger, ???               |
|     |          Lorimer          |           Club (hammer), ???            |
|     |         Mapmaker          |  Club (hammer), ink, quill, parchment   |
|     |           Mason           |          Dagger (trowel), ???           |
|     |         Mercenary         |          Sword, leather armor           |
|     |           Miner           |            Pickaxe, lantern             |
|     |         Minstrel          |       Dagger, musical instrument        |
|     |           Noble           |           Sword, fine clothes           |
|     |          Ostler           |               Staff, ???                |
|     |          Outlaw           |          Sword, leather armor           |
|     |          Potter           |         Dagger (clay tool), ???         |
|     |     Roofer / Thatcher     |           Club (hammer), ???            |
|     |           Roper           |            Dagger, 50' rope             |
|     |           Sage            |      Dagger, ink, quill, parchment      |
|     |          Scribe           |       Dart, ink, quill, parchment       |
|     |         Seafarer          |      Club (belaying pin), 50' rope      |
|     |          Shaman           |          Mace, healing potion           |
|     |        Shipwright         |        Club (belaying pin), ???         |
|     |           Slave           |             Club, manacles              |
|     |         Smuggler          |         Dagger, waterproof sack         |
|     |          Soldier          |              Spear, shield              |
|     |          Squire           |        Longsword, piece of armor        |
|     |          Tailor           |      Dagger (shears), fine clothes      |
|     |          Tanner           |               Sling, pelt               |
|     |          Trader           |               Sword, ???                |
|     |          Trapper          |               Sling, pelt               |
|     |         Traveler          |               Sling, ???                |
|     |          Vagrant          |           Club, begging bowl            |
|     |          Vintner          |                                         |
|     |        Wainwright         |                Club, ???                |
|     |          Weaver           |          Dagger, fine clothes           |
|     |        Woodcutter         |              Handaxe, ???               |
|     | Forgotten Past (Optional) |           DM rolls in secret            |
|     |  Secret past (Optional)   | 2 lives, roll for both, why the change? |
