---
title: HOSR Core Rules
description: The core rules for the HOSR system.
date_pub: 2023-04-26T22:50:00-04:00
section: rules
content_type: feature
short_code: uh1
---

-   [Basics](./basics.html): Covers How to Play, Abilities, Saving Throws, and Character Creation.
-   [Combat](./combat.html): Gives detailed information about combat procedures.
-   [Adventuring](./adventuring.html): Includes Health, Death, Encumbrance, Procedures for Exploration, and Advancement.
-   [Equipment](./equipment/): Various equipment tables.
-   [Magic](./magic.html): Rules for Magic and Spellcasting.
-   [GM Notes](./gm-notes.html): Rules and tables for _GMs only_.
