---
title: Remove Curse / Curse
description: The Remove Curse and Curse spells for OSR gaming.
date_pub: 2025-01-04T22:53:00.000-04:00
section: spells
content_type: feature
short_code: src
tags: arcane divine eldritch
---

<div class='headlessTableWrapper'>

|              |         |
| ------------ | ------- |
| **Level**    | 3       |
| **Duration** | Instant |
| **Range**    | Touch   |

</div>

A single curse is removed from the caster or creature touched.

-   This may enable a character to discard a [cursed magic item](/rules/magic.html#cursed-items).

## Curse

Reversed version of **Remove Curse**.

<div class='headlessTableWrapper'>

|              |           |
| ------------ | --------- |
| **Level**    | 3         |
| **Duration** | Permanent |
| **Range**    | Touch     |

</div>

Touched creature must **Save vs Spells** or gain a deleterious effect.

-   Form and effects of curse are determined by caster.
    -   Example effects: -2 penalty to saving throws, -4 penalty to attack rolls, reduce ability score by 50%.
-   Multiple curses may be in effect on a single creature, as long as each effect is different.
-   If the intended curse is too powerful, the GM may turn it back on the caster.
