---
title: Limited Wish
description: The Limited Wish spell for OSR gaming.
date_pub: 2025-01-06T22:11:25.000-04:00
section: spells
content_type: feature
short_code: s1w
tags: arcane
---

<div class='headlessTableWrapper'>

|              |           |
| ------------ | --------- |
| **Level**    | 7         |
| **Duration** | Varies    |
| **Range**    | Unlimited |

</div>

A powerful spell which enables the caster to reshape reality to their desire, even if only to a limited degree.

-   Capable of granting minor wishes (ex: removing curses, creating small quantities of gold, duplicating the effects of a lower level spell).
-   Spell duration is usually permanent, but may vary based on desired effect.

### Limitations

Incapable of making major changes to reality.

-   Cannot bring dead back to life, grant a class level, or permanently alter ability scores.
-   Effects my be flawed (ex: partial results, limited duration).
-   Excessively powerful wishes may be interpreted uncharitably, following the wording too exactly, limiting the duration excessively, or may be ruled to fail altogether.
-   GM is final arbiter as to whether desired effect is within capability of spell.
